html,body {margin:0px; padding:0px; overflow-x:hidden;}

body{background-image:none;
	background-repeat:no-repeat; 
	background-attachment: fixed;
	background-color:#99CC66;
	z-index:0;}

a:link, a:visited {font-size:10pt; 
	font-weight:normal; 
	color:#0033CC; 
	text-decoration:none; 
	border-bottom:1px solid #FF9933;
}
a:hover {font-size:10pt; 
	font-weight:normal; 
	color:#CC3333; 
	text-decoration:none; 
	border-bottom:1px dashed #CC3333;
}

#centertxt {
	color:#000000;
	line-height:1.5em;
	background-color:#CCFFFF;
	z-index:5;
	margin: 20px 164px 20px 165px;
	padding: 60px 20px 60px 20px;
	border: 2px solid #3399FF;
	}
/* margin:10px 160px 10px 160px;	padding:80px 30px 60px 30px; */


p {font-family: verdana, helvetica, sans-serif;
	color:#000000;
	font-size:10pt;
	line-height:1.5em;
	padding: 5px 0px 5px 0px;
	background-color:transparent;
	}

ul.data li{font-family: verdana, helvetica, sans-serif;
	color:#000000;
	font-size:10pt;
	line-height:1.5em;
	padding-bottom:10px;}

.floatright{
padding:10px 0px 5px 10px;
float:right;
}

.floatleft{
padding:10px 10px 5px 0px;
float:left;
}

div.titlelogo{
	background-image:url(img/index_title.png);
	background-repeat:no-repeat;
	height:148px;
	background-position:top center;
}

div.titlelogo span{
	display:none;
}

.graphic_title{
	text-align:center;
	}

.nographic_title{
	display:none;
}

div.graphic_subtitle{
	text-align:left;
	}

div.nographic_subtitle{
	display:none;
}

.handhover_link{margin-left:40px;}
.handhover_image{
	text-decoration:none; border:none; 
	position:relative; bottom:-8px;
}

.boldtitle_huge {font-weight:bold; font-size:16pt;}
.boldtitle_big {font-weight:bold; font-size:12pt;}
.boldtitle_norm {font-weight:bold; font-size:10pt;}
.smalltext {font-weight:normal; font-size:8pt;}
.p_indent {padding-left:20px;}

.character_spacing{
	margin-left:auto;
	margin-right:auto;
}
.character_spacing img {padding:0px 10px 10px 0px; border:none;}

.disclaimer {font-size:8pt; padding: 0px 20px 5px 20px;}

.chan1_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;}
.chan1_table td, .chan1_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #99CCFF; padding:5px; line-height:1.2em;}
.chan1_td {background-color:#E6F2FF;}

.chan2_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan2_table td, .chan2_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #00CC66; padding:5px; line-height:1.2em;}
.chan2_td {background-color:#A1E6C4;}

.chan3_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan3_table td, .chan3_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #FF9933; padding:5px; line-height:1.2em;}
.chan3_td {background-color:#FFD8B3;}

.chan4_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan4_table td, .chan4_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #9966CC; padding:5px; line-height:1.2em;}
.chan4_td {background-color:#DACFE6;}

.chan5_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;}
.chan5_table td, .chan5_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #FFCC00; padding:5px; line-height:1.2em;}
.chan5_td {background-color:#FFF5CC;}

.chan6_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan6_table td, .chan6_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #CC3333; padding:5px; line-height:1.2em;}
.chan6_td {background-color:#E6B7B7;}

.chan7_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan7_table td, .chan7_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #0033CC; padding:5px; line-height:1.2em;}
.chan7_td {background-color:#c3cbe6;}

.chan8_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan8_table td, .chan8_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #CCCCCC; padding:5px; line-height:1.2em;}
.chan8_td {background-color:#E6E6E6;}


/* GRAPHIC_NO CSS FOR TEXT-ONLY NAVIGATION */

div.leftnav{
	position:absolute;
	top:20px; left:10px;
	width:150px;
	}

div.rightnav{
	position:absolute;
	top:20px; right:4px;
	width:150px;
	}

.chan1_box {background-color:#E6F2FF; border:2px solid #99CCFF;}
.chan2_box {background-color:#a1e6c4; border:2px solid #00CC66;}
.chan3_box {background-color:#FFD8B3; border:2px solid #FF9933;}
.chan4_box {background-color:#dacfe6; border:2px solid #9966CC;}
.help_box {background-color:#dae6cf; border:2px solid #99CC66; }
.chan5_box {background-color:#fff5cc; border:2px solid #FFCC00;}
.chan6_box {background-color:#e6b7b7; border:2px solid #CC3333;}
.chan7_box {background-color:#b8c3e6; border:2px solid #0033CC;}
.chan8_box {background-color:#e6e6e6; border:2px solid #CCCCCC;}

.chan1_box, .chan2_box, .chan3_box, .chan4_box, .help_box, .chan5_box, .chan6_box, .chan7_box, .chan8_box {
	font-family:verdana, helvetica, "sans-serif"; color:#000000; 
	padding:0px; width:140px; margin-bottom:20px;
	border-radius: 15px;
	box-shadow: 5px 5px 5px #669933;
}

.chan_title1, .chan_title2, .chan_title3, .chan_title4, .help_title, .chan_title5, .chan_title6, .chan_title7, .chan_title8 {
	text-align:center; 
	font-weight:bold; 
	color:#000000; background-color:#FFFFFF;
	padding:5px; font-size:11pt; width:130px;
	border-radius: 15px 15px 0px 0px;
}

.chan_title1 { border-bottom:2px solid #99CCFF; }

.chan_title2 { border-bottom:2px solid #00CC66;}

.chan_title3 { border-bottom:2px solid #FF9933;}

.chan_title4 { border-bottom:2px solid #9966CC;}

.help_title { border-bottom:2px solid #99CC66;}

.chan_title5 { border-bottom:2px solid #FFCC00;}

.chan_title6 { border-bottom:2px solid #CC3333;}

.chan_title7 { border-bottom:2px solid #0033CC;}

.chan_title8 { border-bottom:2px solid #CCCCCC;}

ul.chan_topics1 {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#99CCFF; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.chan_topics2 {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#00CC66; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.chan_topics3 {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#FF9933; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.chan_topics4 {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#9966CC; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.help_topics {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#99CC66; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.chan_topics5 {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#FFCC00; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.chan_topics6 {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#CC3333; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.chan_topics7 {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#0033CC; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.chan_topics8 {list-style-type:disc;
	font-family:verdana, helvetica, "sans-serif"; font-size:10pt;
	color:#CCCCCC; background-color:transparent;
	padding:5px 0px 10px 5px; margin: 5px 0px 0px 5px;}

ul.chan_topics1 li, ul.chan_topics2 li, ul.chan_topics3 li, ul.chan_topics4 li, ul.help_topics li, ul.chan_topics5 li, ul.chan_topics6 li, ul.chan_topics7 li, ul.chan_topics8 li {padding-bottom:5px; display: list-item; list-style-type: disc;}

.chan1_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;}
.chan1_table td {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #99CCFF; padding:5px; line-height:1.2em;}
.chan1_td {background-color:#E6F2FF;}

.chan2_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan2_table td {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #00CC66; padding:5px; line-height:1.2em;}
.chan2_td {background-color:#A1E6C4;}

.chan3_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan3_table td {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #FF9933; padding:5px; line-height:1.2em;}
.chan3_td {background-color:#FFD8B3;}

.chan4_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan4_table td {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #9966CC; padding:5px; line-height:1.2em;}
.chan4_td {background-color:#DACFE6;}

.chan5_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;}
.chan5_table td {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #FFCC00; padding:5px; line-height:1.2em;}
.chan5_td {background-color:#FFF5CC;}

.chan6_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan6_table td {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #CC3333; padding:5px; line-height:1.2em;}
.chan6_td {background-color:#E6B7B7;}

.chan7_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan7_table td, .chan7_table th {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #0033CC; padding:5px; line-height:1.2em;}
.chan7_td {background-color:#c3cbe6;}

.chan8_table {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; margin-left:auto; margin-right:auto; line-height:1.2em; background-color:#FFFFFF;} 
.chan8_table td {font-family: verdana, helvetica, sans-serif; font-size:10pt; color:#000000; border:2px solid #CCCCCC; padding:5px; line-height:1.2em;}
.chan8_td {background-color:#E6E6E6;}

a.chan1_link:link, a.chan1_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #99CCFF;}
a.chan1_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

a.chan2_link:link, a.chan2_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #00CC66;}
a.chan2_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

a.chan3_link:link, a.chan3_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #FF9933;}
a.chan3_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

a.chan4_link:link, a.chan4_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #9966CC;}
a.chan4_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

a.help_link:link, a.help_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #99CC66;}
a.help_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

a.chan5_link:link, a.chan5_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #FFCC00;}
a.chan5_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

a.chan6_link:link, a.chan6_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #CC3333;}
a.chan6_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

a.chan7_link:link, a.chan7_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #0033CC;}
a.chan7_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

a.chan8_link:link, a.chan8_link:visited {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border-bottom:1px solid #CCCCCC;}
a.chan8_link:hover {font-size:10pt; font-weight:normal; color:#000000; text-decoration:none; border:none; background-color:#FFFFFF;}

/* feedback form css */
.msg_title {font-weight:normal; font-size:10pt; font-family: verdana, helvetica, sans-serif;}

.msg_fieldtitle {font-weight:bold; font-size:10pt; font-family: verdana, helvetica, sans-serif;}

.msg_firstn, .msg_email, .msg_text, .msg_select {font-family:verdana, arial, sans-serif; font-weight:normal; font-size:10pt; color:#000000; color:#000000; padding:2px; margin:2px;}

.msg_echomsg {font-family:verdana, arial, sans-serif; font-weight:normal; font-size:10pt; color:#000000; color:#000000; padding:2px; margin-bottom:130px;}